# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'urlbenchmark/version'

Gem::Specification.new do |spec|
  spec.name          = "urlbenchmark"
  spec.version       = Urlbenchmark::VERSION
  spec.authors       = ["Peter Brouwer"]
  spec.email         = ["peter@brouwer.dk"]

  spec.summary       = %q{Tool to measure load-speed of url}
  spec.homepage      = "https://github.com/peterbrouwer/urlbenchmark"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
